# https://mise.jdx.dev/

[tools]
fnox = "latest"
usage = "latest"
gleam = "latest"
rust = "latest"
node = "latest"
go = "latest"

"aqua:FiloSottile/age" = "latest"
"aqua:sharkdp/bat" = "latest"
"aqua:dandavison/delta" = "latest"
"aqua:sharkdp/fd" = "latest"
"aqua:junegunn/fzf" = "latest"
"aqua:charmbracelet/glow" = "latest"
"aqua:charmbracelet/gum" = "latest"
"aqua:martinvonz/jj" = "latest"
"aqua:jqlang/jq" = "latest"
"aqua:casey/just" = "latest"
"aqua:goreleaser/nfpm" = "latest"
"aqua:BurntSushi/ripgrep" = "latest"
"aqua:starship/starship" = "latest"
"aqua:caarlos0/svu" = "latest"
"aqua:go-task/task" = "latest"
"aqua:charmbracelet/vhs" = "latest"
"aqua:mikefarah/yq" = "latest"
"aqua:atuinsh/atuin" = "latest"

"github:TomWright/dasel" = "latest"
"github:skatkov/devtui" = "latest"
"github:muesli/duf" = "latest"
"github:eza-community/eza" = "latest"
"github:ndonfris/fish-lsp" = "latest"
"github:grouzen/framework-tool-tui" = "latest"
"github:unhappychoice/gittype" = "latest"
"github:lsd-rs/lsd" = "latest"
"github:oxipng/oxipng" = "latest"
"github:lusingander/serie" = "latest"
"github:Gaurav-Gosain/tuios" = { version = "latest", asset_pattern = "tuios_*_Linux_x86_64.tar.gz" }
"github:curl/wcurl" = { version = "latest", asset_pattern = "wcurl" }
"github:roc-lang/roc" = "latest"
"github:str4d/rage" = "latest"

"go:git.secluded.site/crush" = "latest"
"go:git.secluded.site/formatted-commit" = "latest"
"go:git.sr.ht/~xenrox/hut" = "latest"
"go:git.secluded.site/lune" = "latest"
"go:github.com/isaacphi/mcp-language-server" = "latest"
"go:git.secluded.site/np" = "latest"

"npm:octofriend" = "latest"
"npm:@sourcegraph/amp" = "latest"
"npm:@mariozechner/pi-coding-agent" = "latest"
